.nav-main-mobile a {
  text-decoration: none;
}

.nav-main-mobile ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  width: 100%;
}

.nav-main-mobile li {
  margin: 0px;
  background: white;
  display: block;
  float: left;
  padding: 1rem;
  position: relative;
  text-decoration: none;
  transition-duration: 0.5s;
}

.nav-main-mobile li a {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 16px;
  line-height: 20px;
  color: #0079c8;
  padding-left: 0px;
}

.nav-main-mobile .nav-main-mobile li:hover {
  background: none;
  cursor: pointer;
}

.nav-main-mobile ul li ul {
  background: none;
  visibility: hidden;
  opacity: 0;
  position: fixed;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
  overflow: scroll;
}

ul li:hover > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  z-index: 3;
}

.nav-main-mobile ul li ul li {
  clear: both;
  width: 100%;
}
.nav-main-mobile ul li ul li a {
  text-align: left !important;
}
.nav-main-mobile a.menu::after {
  content: '';
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0px;
  top: 0.75rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'  width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3Cpath d='M7.41 15.41L12 10.83l4.59 4.58L18 14l-6-6-6 6 1.41 1.41z'/%3E%3C/svg%3E");
  transform: rotate(180deg);
}

.nav-mobile-container {
  margin-left: -60px;
}

/* bugfix for sticky footer bar render issue on Safari */
.nav-bar__fixed-container {
  transition: background 0.5s ease;
  -webkit-transition: background 0.5s ease;
}

.sticky-footer-navbar__fixed-container > div {
  display: flex;
  justify-content: center;
}
